
[apex-neon]
text               = e6e8ec
subtext            = 8b909c
main               = 070709
sidebar            = 070709
player             = 070709
card               = 101218
shadow             = 000000
selected-row       = 00eaff
button             = 00eaff
button-active      = d68fff
button-disabled    = 383d49
tab-active         = 262a34
notification       = 00eaff
notification-error = ff0044
misc               = ffb700